Version: app-emacs/jde 2.4.1:0

Depends On: >=virtual/jdk-1.3 app-emacs/elib dev-java/bsh:0 dev-java/junit:0 dev-util/checkstyle:0 dev-java/ant-contrib:0 >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip ) >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2 >=virtual/emacs-23

USE Flags:elibc_FreeBSD doc source elibc_FreeBSD

2.4.1
"amd64 x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos"
comments powered by Disqus